<span style="display:none;">{{head-title 'Helpbuttons - Botón' ''}}</span>
{{#modal-dialog
  onClose=(action 'closeAction')
  onClickOverlay=(action 'closeAction')
  translucentOverlay=true
  animatable=true
  overlayClass="button-file__modal-overlay"
  containerClass=buttonFileClass
  targetAttachment='top'
}}
  {{outlet}}
{{/modal-dialog}}
